#!/bin/sh
wnn=/usr/local/bin/cWnn4/cserver
if [ -x $wnn ]; then
    /usr/local/bin/cWnn4/cwnnstat -L zh_CN localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
        rm -f /tmp/cd_sockV4
        echo -n ' cWnn'
        $wnn
    fi
fi
